{
    "name": "joshua.kresse/txd-gutenberg-blocks",
    "type": "wordpress-plugin",
    "description": "Adds custom Gutenbetg Blocks to WP",
    "autoload": {
        "psr-4": {
            "TxdWp\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Joshua Kresse"
        }
    ],
    "require": {},
    "extra": {
        "class": "TxdWP\\Plugin"
    }
}
